@media screen and (max-width: 1715px) {
    .frm-group {
        float: left;
        width: 296px;
        height: auto;
        margin-right: 10px;
    }
    .innerabout-img-cont{
	    margin:50px 0 50px 8%;
    }
}

@media screen and (max-width: 1678px) {
    .loc-list {
        width: 40%;
        margin: 10px 40px 10px 0;
    }
}

@media screen and (max-width: 1650px) {
    .call-bg h3 {
        font-size: 18px;
    }

    .inner-box-header h3 {
        font-size: 16px;
    }

    .inner-img div {
        float: left;
        margin: 20px 20px 30px 0;
        width: 30%;
    }

    .frm-group {
        width: 260px;
        margin-right: 10px;

    }
    .col-inner-img1 {
   	 	min-height: 165px;

	}
    .col-inner-img2{
	    min-height: 162px;
    }
	.col-inner-img3{
		min-height: 160px;
	}
	.col-inner-img4{
		min-height: 161px;
	}
	.coll-txt {
    	width: 100%;
		height: 700px;

	}
	.inner-callbox{
		margin-right: 15px;
	}
}

@media screen and (max-width: 1530px) {
    .serit {
        margin-top: -82px;
    }

    .muhur-logo {
        top: 6px;
    }

    .coltxt-p {
        padding-top: 32px !important;
    }

    .frm-group {
        width: 260px;
        margin-right: 5px;

    }
    .inner-about-wrapper-first {
    	margin-left: 100px;
	}
}

@media screen and (max-width: 1515px) {
   


    .callout-box {
        margin-right: 50px;
    }

    .callout-box-inner .call-bg h3 {
        font-size: 17px;
    }

    .box1 {
        width: 28%;
    }

    .box2 {
        width: 28%;
    }
     .innerabout-img-cont{
	    margin:50px 0 50px 5%;
    }
	.slogan p{ padding-top: 12%;} 
}

@media screen and (max-width: 1440px) {
    .col-inner-img1 {
        min-height: 150px;
    }

    .col-inner-img2 {
        min-height: 150px;
    }

    .col-inner-img3 {
        min-height: 155px;
    }

    .col-inner-img4 {
        min-height: 158px;
    }

    .inner-callbox3 .coll-txt4 ul {

        height: 200px;

    }

    .serit-inner-bg {
        margin-top: -18px;
        background-position: center top;
		width: 100%;
    }

    .inner-callbox3 .coll-txt ul {

        height: 207px;

    }

    .coll-txt2 ul li:nth-child(1) {

        padding-top: 23px;

    }

    .col-img1 {
        min-height: 208px;
    }
	.col-img2{
		min-height: 208px;
	}
    .col-img3 {
        min-height: 208px;
    }

    .box2 {
        margin-top: -10px;
        height: 210px;
    }
    #pollSlider-button{
	    bottom: -108px;
    }
    .callout-box{
	    margin-right: 30px;
    }
    .awards-box{
	    height: 500px;
    }
    .callout-box-text{
	    height: 625px;
    }
    .pollSlider{
	    bottom:-48px;
    }
    .column_list > ul{
		overflow: hidden;
		height: 140px;
	}
}

@media screen and (max-width: 1420px) {
    .box1 {
        width: 30%;
        margin-right: 35px;
    }

    .box2 {
        width: 30%;
        margin-right: 35px;
    }

    .inner-box-header h3 {
        font-size: 16px;
    }

    .inner-callbox3 .coll-txt ul {

        height: 200px;
    }

    .coll-txt2 ul li:nth-child(1) {

        padding-top: 29px;

    }

    .awards-box {
        width: 22%;
    }


}
@media screen and (max-width: 1410px) {
	.col-img1 {
    min-height: 216px;
	}
	.col-img3 {
    min-height: 216px;
	}
	.box2{
		margin-top:1px;
	}
	.callout-box-text {
    	height: 760px;
	}
	.col-img3 {
   		 min-height: 208px;
	}
	.col-img1 {
    	min-height: 208px;
	}
	.country-list-left{margin-bottom:100px;}
}
@media screen and (max-width: 1370px) {
    .logo {
        margin: 12px 7% -2px 1px;
    }

    .callout-box-inner {
        width: 20% !important;
    }

    .inner-box-header h3 {
        font-size: 13px;
    }

    .inner-callbox3 .coll-txt ul {

        height: 200px;
    }

    .coll-txt2 ul li:nth-child(1) {

        padding-top: 29px;

    }

    .col-inner-img1 {
        min-height: 147px;
    }

    .col-inner-img2 {
        min-height: 147px;
    }

    .col-inner-img3 {
        min-height: 147px;
    }

    .col-inner-img4 {
        min-height: 147px;
    }

    .call-min-logo {
        left: 43%;
    }

   

    .inner-img div {
        width: 30%;
    }

    .awards-box {
        width: calc(25% - 15px);
  
    }

  

    .callout-box {
        width: 29%;
    }

    .col-img1 {
        min-height: 188px;
    }

    .col-img2 {
        min-height: 208px;
    }

    .col-img3 {
        min-height: 188px;
    }

    .muhur-logo {
        top: 5px;
    }

    .box1 {
        width: 29%;
        margin-right: 35px;
    }

    .box2 {
        width: 29%;
        margin-right: 35px;
        height: 212px;
    }
    .inner-about-wrapper-first {
    	margin-left: 0;
	}
	.inner-about-cont{
		margin: 100px auto 0;
	}
	.slogan p {
   	 padding-top: 10%;
	}
}

@media screen and (max-width: 1340px) {
    .callout-inner-cont {
        display: none;
    }

    .callout-inner-cont-mbl {
        display: block;
        width: 100%;
        height: auto;
        margin: 0;
    }

    .mbl-call-inner-box {
        width: 100%;
        height: auto;
        background: #fff;
        margin: 20px 0;
    }

    .mbl-call-inner-box h3 {
        text-align: center;
        font-size: 17px;
        font-weight: 400;
        color: #3c505f;
        padding: 20px 0 0px 0;
    }

    .mbl-calltxt-wrapper {
        border-top: 1px solid #3c505f;
        padding: 30px 0;
    }

    .mbl-calltxt-wrapper ul li {
        color: #444444;
        list-style:circle;
        list-style-position: inside;
        background-size: 2px;
        font-size: 14px;
        font-weight: 200;
        padding: 30px 10px 10px 32px;
    }

    .form-area-2 {
        width: 90%;
    }

    .frm-group {
        width: 100% !important;
        margin-top: 10px;
    }
    .col-img2 {
    	min-height: 188px;
	}
	.inner-about-wrapper{
		margin-right: 15px;
	}
}

@media screen and (max-width: 1284px) {
    .logo {
        width: 250px;
    }

    .col-img1 {
        min-height: 191px;
    }

    .col-img2 {
        min-height: 191px;
    }

    .col-img3 {
        min-height: 191px;
    }

    .call-bg h3 {
        font-size: 18px;
    }

    .footer-left ul {
        width: 126px;
    }

    .social-cont {
        margin: 50px 0 30px 0;
        float: none;
    }
     .innerabout-img-cont{
	    margin:50px 0 50px 20%;
    }
    
    .ourvalues-cont{
	    height: 270px;
	    margin: 10px 0 0 120px;
    }
    .inner-about-wrapper{
	    width: 220px;
    }
    .callout-box-text {
    	height: 830px;
	}
	.colon{width: 20%;}
}

@media screen and (max-width: 1219px) {
    .logo2 {
    	left: -29px;
		top: -5px;
}
    .col-img1 {
        min-height: 169px;
    }

    .col-img2 {
        min-height: 172px;
    }

    .col-img3 {
        min-height: 169px;
    }

    .coll-txt2 hr:nth-of-type(1) {
        margin-top: 23px;
    }

    .coll-txt hr {
        margin-top: 48px;
    }

    .coll-txt2 hr:nth-of-type(2) {
        margin-top: 72px;
    }

    .callout-box {
        margin-right: 25px;
    }

    .callout-box-inner {
        width: 23% !important;
    }

    .col-inner-img1 {
        min-height: 136px;
    }

    .col-inner-img2 {
        min-height: 133px;
    }

    .col-inner-img3 {
        min-height: 133px;
    }

    .col-inner-img4 {
        min-height: 133px;
    }

    .panel-group {
        width: 95%;
        margin: 0 auto 90px;
    }

    .ftr-mini-logo {
        top: 37px;
        left: 46%;
        width: 104px;
    }

    .cntct-left h3 {

        margin-bottom: 30px;
        margin-left: -47px;
    }

    .loc-list {
        width: 90%;
        margin: 10px 40px 10px 0;
        float: none;
    }
}

@media screen and (max-width: 1210px) {
    .callout-cont {
        display: none;
    }

    .callout-cont-inner {
        display: none;
    }

    .callout-cont-mbl {
        width: 100%;
        height: auto;
        margin: auto;
        display: block;
    }

    .coll-txt {
        height: auto;
        border-top: 1px solid #fff;

    }

    .callout-box {
        margin-right: 39px;
        width: 100%;
         height: auto;
    }

    .callout-box-last {
        margin-right: 0;
    }

    .call-bg h3 {
        font-size: 17px;
        font-weight: 400;
    }

    .coll-txt p {
        padding: 20px 15px !important;
    }

    .col-img1 {
        display: none;
    }

    .col-img2 {
        display: none;
    }

    .col-img3 {
        display: none;
    }
}

@media screen and (max-width: 1180px) {
    .menu-cont {
        width: 350px;
        height: auto;
        float: right;
        margin-top: 11px;
    }

    .inner-img div {
        width: 29%;
    }
    .map-txt p{
    padding: 0 50px 10px 50px;
    }
}
@media screen and (max-width: 1070px) {
	.footer-adress{
		width: 100%;
	}
	.inner-about-wrapper{
		width: 235px;
		margin-left: 95px;
	}
}
@media screen and (max-width: 1024px) {
   p{
	  padding: 0 100px 10px 100px; 
   }
   #programs-img{
	   height: 400px;
   }
    .logo2 {
        top: 3px;
        left: 0;
    }

    .residency-program p {
        margin-top: 0;
    }

    .callout-cont {
        display: none;
    }

    .callout-cont-mbl {
        width: 100%;
        height: auto;
        margin: auto;
        display: block;
    }

    .coll-txt {
        height: auto;
        border-top: 1px solid #fff;
    }

    .callout-box {
        margin-right: 39px;
    }

    .callout-box-last {
        margin-right: 0;
    }

    .call-bg h3 {
        font-size: 17px;
        font-weight: 400;
    }

    .coll-txt p {
        padding: 20px 15px !important;
    }

    .col-img1 {
        display: none;
    }

    .col-img2 {
        display: none;
    }

    .col-img3 {
        display: none;
    }

    .readmore-btn {
        background: #EFEFEF;
        color: #365A70;
        font-weight: 200;
        margin: 31px auto 20px;
        display: block;
    }

    .readmore-btn2 {
        margin-bottom: 20px;
        margin-top: 82px;

    }

    .readmore-btn3 {
        margin-bottom: 20px;
        margin-top: 31px;
    }

    .slogan p {
        padding-top: 10%;
        padding-bottom: 20px;
    }

    .slogan p span {
        padding-bottom: 10px;
    }

    .footer-adress {
        width: 100%;
        float: none;
    }

    .social-cont {
        margin: -30px 0 30px 0;
    }

    .awards-box {
        width: 100%;
        height: 300px;
        margin-right: 0;
        margin-bottom: 30px;
    }

    .awards-box img {
        width: 16%;
    }

    .title_cont {
        width: 100%;
    }

    .all_content {
        width: 100%;
    }

    .callout-cont-mbl .callout-box {
        margin-right: 0;
        width: 100%;
        height: auto;
        float: none;
    }
    .footer-anamenu-cont{
	    height: 75px;
    }
   

}

@media screen and (max-width: 950px) {
	p, a{font-size: 15px !important;}
    .logo {
        width: 275px;
    }

    .logo2 {
        top: 14px;
    }

    .menu-cont {
        width: 100%;
        height: auto;
        float: left;
        margin-top: 11px;
    }

    .slogan-inner p {
        padding-top: 8%;
    }

    .footer-logo img {
        width: 219px;
    }

    .ftr-mini-logo {
        top: 40px;
        left: 45%;
        width: 91px;
    }

    .cntct-left {
        float: none;
        width: 100%;
        height: auto;
        margin-top: 50px;
        margin-bottom: 50px;
        border-bottom: 1px solid #7f95a4;
        border-right: 0;
    }

    .loc-list {
        width: 100%;
    }

    .cntct-left h3 {
        padding-bottom: 30px;
        margin-left: 0;
        padding-top: 40px;
    }

    .cntct-right-form {
        float: none;
        width: 100%;
        height: auto;
        margin-top: 50px;
        margin-bottom: 50px;
    }
    .map-txt p {
    padding: 0 20px 10px 20px;
	}
	.inner-cntct-title{
		margin: -31px auto 0;
	}
	.ourvalues-cont {
    	height: 200px;
		margin: 10px 20px 0 20px;
		width: 100%;
}
	.inner-about-cont{
		margin: 0 auto 0;
	}
	.inner-about-wrapper {
    	width: 235px;
		margin-left: 32%;
	}
	.blog #article_wrap{
		width: 95%;
		border:none;
		
	}
	.blog #sidebar_wrap{
		width: 95%;
		
	}

}

@media screen and (max-width: 850px) {
	.innerabout-img-cont {
    	margin: 50px 0 50px 10%;
}
	p {

    padding: 0 50px 10px 50px;
    }
    .logo2 {
    top: 3px;
 
    left: 200px;
    width: 50%;
}
.main-header{
	height: 104px;
}
.footer-bottom h3{
	font-size: 22px;
}
.colon {
    width: 50%;
}
.column_list{width: 50%;}
}

@media screen and (max-width: 780px) {

    .menu-cont {
        width: 100%;
        height: auto;
        float: left;
        margin-top: 11px;
    }

    .slogan-inner p {
        padding-top: 8%;
    }

    .footer-logo img {
        width: 219px;
    }

    .ftr-mini-logo {
        top: 40px;
        left: 45%;
        width: 91px;
    }

    #programs-img {
        height: 300px;
    }
    .mobile-menu{
	    top: 16px;
	}
	.header-top{
		display: none;
	}
	.logo{
		top:33px !important;
	}
	.inner-cntctus-title{
		width: 230px;
	}
	#country-code {
    	width: 44%;
    	display: inline-block;
	}
	.inner-about-wrapper {
    	margin-left: 28%;
	}
	#blog-page .post{
		width: 90%;
		margin:30px auto;
		float: none;
	}
}

@media screen and (max-width: 650px) {
    .ftr-mini-logo {
        top: 38px;
        left: 47%;
        width: 91px;
    }

    .footer-adress {
        margin: 0 0 16px 25px;
    }

    #breadcrumb-area {
        width: 100%;
        height: 150px;
    }

    #breadcrumb-area img {
        width: 100%;
        height: 150px;
    }

    .country-logo {
        width: 120px;
        height: 120px;
        margin-left: calc(100% - 64%);
        margin-top: -59px;
    }

    .inner-cont h2 {
        font-size: 22px;
    }

    .slogan-inner p {
        padding-top: 13%;
    }

    .slogan {
        width: auto;
    }

    .slogan p {
        padding-top: 15%;
        padding-bottom: 20px;
    }

    .inner-img div {
        width: 31%;
        margin: 20px 3px 30px 0;
    }

    .about-img {
        height: 195px;
    }
   .innerabout-img-cont {
    margin: 50px auto;
    float: none;
}
}
@media screen and (max-width: 520px) {
	.table-program th:nth-child(4) {
		display: none;
	}
	.table-program td:nth-child(4) {
		display: none;
	}
	.mbl-table-bg{
		display: none;
	}
	.inner-cntctus-title {
   		width: 200px;
	}
	.inner-cntct-title{
		width: 210px;
	}
	.cntct-right-form h3{
		font-size: 17px;
	}
	.contact-form-wrapper h3{
		font-size:25px;
	}
	.form-area h3{
		font-size: 17px;
	}
	.inner-about-wrapper{
		margin-left: 73px;
	}
	.colon {
    width: 80%;
	}
	.sidenav .closebtn{font-size: 45px !important;}
}
@media screen and (max-width: 480px) {
    p {
    padding: 0 20px 10px 20px;
}
    
    .header-top {
        display: none;
        width: 100%;
        height: 108px;
        margin: 0 auto;

    }

    .header-top-cont {

        width: 100%;
        height: auto;
        float: none;

    }

    .menu-top {

        width: 100%;
        height: auto;
        float: none;
        margin: 0 auto;

    }

    .menu-top ul {
        margin: auto;
        width: 74%
    }

    .lang-cont {

        width: 31%;
        height: auto;
        float: none;
        margin: auto;

    }

    .logo {

        width: 275px;
        float: none;
        margin: 20px auto;
        padding: 20px 0px;
        top:12px !important;

    }

    .logo2 {
        width: 182px;
        left: 60px;
        top: 32%;
        float: none;
    }

    .header-fixed .logo2 {
        top: 52%;
    }

    .menu-cont {

        width: 100%;
        height: auto;
        float: left;
        margin-top: 80px;

    }

    .welcome-cont h2 {
        font-size: 3vh;
    }

    .welcome-cont h2 span {
        font-size: 44px;
    }



    #programs-img {

        height: 215px;
    }

    .ftr-mini-logo {
        display: none;
    }

    .muhur-logo {
        top: 6px;
    }


    .footer-left ul {
        width: 130px;
    }

    .footer-left ul:nth-of-type(2) {
        margin-top: -41px;
    }

    .footer-left ul:nth-of-type(3) {
        margin-top: -66px;
    }

    .footer-left ul:nth-of-type(4) {
        margin-top: -88px;
    }

    .country-list-left {
        float: left;
        width: 100%;
        height: auto;
    }

    .detail-txt-cont h3 {
        line-height: 27px;
    }

    .country-list ul li:first-child {
        text-align: center;
    }

    .country-list ul li {
        width: 19%;
        margin: auto;
        padding-left: 0;

    }
    .inner-cont h1{
	    font-size: 3vh;
    }
    .table-bg{
	    font-size: 13px;
    }
    	.table-program th:nth-child(4) {
		display: none;
	}
	.column_list{width: 100%;}
	.country-list ul{padding: 0px 0 10px 0;}
	.country-list ul li{width: 100%;}
}

@media screen and (max-width: 450px) {
    .logo2 {
        width: 182px;
        left: 14px;
        top: 96px;
        float: none;
    }

    .map-wrapper {
        width: 100%;
    }

    .map-cntct {
        width: 100%;
    }

    .form-area {
        width: 100%;
    }



    .nav > li > a {
        font-size: 14px;
    }

    .lang-cont {
        width: 36%;
    }

    .menu-top ul {
        width: 81%;
    }

    .inner-img div {
        width: 100%;
    }
    	.table-program th:nth-child(4) {
		display: none;
	}

}

@media screen and (max-width: 375px) {
    .header-top {
        height: 80px;
        display: none;
    }

    #breadcrumb-area img {
        width: 100%;
        height: 119px;
    }

    .menu-top ul {
        margin: 0 auto 0;
        width: 92%;

    }

    .map-wrapper {
        width: 100%;
    }

    .map-cntct {
        width: 100%;
    }

    .form-area {
        width: 100%;
    }

	.table-program th:nth-child(4) {
		display: none;
	}


    .nav > li > a {
        font-size: 14px;
    }

    .lang-cont {
        width: 44%;
        height: auto;
        float: none;
        margin: -20px auto 0;

    }

    .logo2 {
        left: 42px;
    }

    .welcome-cont h2 {
        font-size: 19px;
    }

    .welcome-cont h2 span {
        font-size: 35px;
    }

    .footer-logo {
        margin: 23px 0 23px -23px;
    }

    .footer-copyright p {
        font-size: 10px;
    }

    .tables-1 {
        width: 320px;
    }
    .inner-cntctus-title {
    	width: 170px;
	}
}



@media screen and (max-width: 780px) {
    .logo {
        width: 200px;
        margin: auto;
        position: absolute;
        left: 30px;
        top: 15px;
    }

    .main-header .logo2{
        top: 45px !important;
    }

    .main-header{
        position: relative;
        top:0;
        height: 180px;
    }

    .logo2 img {
        width: 91px;
        margin: auto;
    }


    .top-header{
        z-index: 9999;
        width: 100%;
    }

    .logo2 {
        width: 100%;
        top: 45px;
        left: 0;
        position: absolute;
    }

    .menu-cont {
        width: 100%;
        height: auto;
        float: left;
        margin-top: 11px;
    }

    .mobile-contact-buttons{
        position: absolute;
        left: 30px;
        top: 120px;
        font-size: 25px;
        display: block;
    }

    .mobile-contact-buttons a{
        padding-right: 5px;
    }




    .mobile-lang-buttons{
        position: absolute;
        right: 40px;
        top: 120px;
        font-size: 25px;
        display: block;
    }

    .mobile-lang-buttons img{
        width: 30px;
        height: 20px;
    }


}